/* Farben/Hoververhalten wie verivox.de Stand 4.10.2017 */
input.cms_button[type="submit"], .cms_button {
    box-shadow: none;
    background-color: #F25C00 !important;
    border: 0 solid #F25C00;
    padding: 12px;
    border-radius: 4px;
    vertical-align: baseline;
    text-shadow: 0 0 1px rgba(0,0,0,0.35);

    transition: background-color 0.2s ease 0s,border-color 0.2s ease 0s;
    transition-property: background-color, border-color;
    transition-duration: 0.2s, 0.2s;
    transition-timing-function: ease, ease;
    transition-delay: 0s, 0s;

}


input.cms_button[type="submit"]:hover, .cms_button:hover {
    background-color: #ff8542 !important;
    color: #ffffff;
}

ul.cms-widget_calculator_result_list {
    padding: 0;
}

/* Akzentfarbe Button Privat/Gewerbe */
ul.cms_filterlist_blocklist li span.cms_checkbox.cms_checked[data-vic]:before,
ul.cms_filterlist_blocklist li span.cms_radio.cms_checked[data-vic]:before {
    color: #f25c00;
}

/* Akzentfarbe Ja/Nein-Toggle*/
.cms_js .cms_radio[data-radio-type="switcher"].cms_checked,
.cms_js .cms_checkbox[data-checkbox-type="switcher"].cms_checked {
    background-color: #f25c00;
}


a {
    color: #f25c00;
    text-decoration: none;
}

a:hover {
    color: #262729;
}
